## r-cran-startupmsg 0.9.6

=== DESCRIPTION ===
Package: startupmsg
Encoding: latin1
Version: 0.9.6
Date: 2019-03-11
Title: Utilities for Start-Up Messages
Description: Provides utilities to create or suppress start-up messages.
Authors@R: person("Peter", "Ruckdeschel", role=c("cre", "cph", "aut"),
        email="peter.ruckdeschel@uni-oldenburg.de")
Depends: R(>= 1.8.0)
ByteCompile: yes
License: LGPL-3
LastChangedDate: {$LastChangedDate: 2019-03-11 16:33:22 +0100 (Mo, 11
        Mrz 2019) $}
LastChangedRevision: {$LastChangedRevision: 1315 $}
VCS/SVNRevision: 1314
NeedsCompilation: no
Packaged: 2019-03-11 15:34:27 UTC; ruckdesc
Author: Peter Ruckdeschel [cre, cph, aut]
Maintainer: Peter Ruckdeschel <peter.ruckdeschel@uni-oldenburg.de>
Repository: CRAN
Date/Publication: 2019-03-11 17:20:22 UTC

=== debian/changelog ===
r-cran-startupmsg (0.9.6-2) unstable; urgency=medium

  * Packaging update
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Thu, 24 Feb 2022 14:57:59 +0100

r-cran-startupmsg (0.9.6-1) unstable; urgency=medium

  * Initial release (closes: #1005386)

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 21:27:52 +0100

=== debian/control ===
Source: r-cran-startupmsg
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-startupmsg
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-startupmsg.git
Homepage: https://cran.r-project.org/package=startupmsg
Rules-Requires-Root: no

Package: r-cran-startupmsg
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utilities for start-up messages
 This GNU R package provides utilities to create or suppress start-up
 messages.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/startupmsg_([-\d.]*)\.tar\.gz

## r-cran-startupmsg 0.9.7

=== debian/changelog ===
r-cran-startupmsg (0.9.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Sep 2024 11:51:49 +0900

## r-cran-startupmsg 1.0.0

=== DESCRIPTION ===
Package: startupmsg
Encoding: UTF-8
Version: 1.0.0
Date: 2025-01-11
Title: Utilities for Start-Up Messages
Description: Provides utilities to create or suppress start-up messages.
Authors@R: person("Peter", "Ruckdeschel", role=c("cre", "cph", "aut"),
            email="peter.ruckdeschel@uni-oldenburg.de", comment = c(ORCID =
            "0000-0001-7815-4809"))
Depends: R(>= 1.8.0)
Imports: utils
ByteCompile: yes
License: LGPL-3
LastChangedDate: {$LastChangedDate: 2024-08-29 10:38:14 +0200 (Do, 29
        Aug 2024) $}
LastChangedRevision: {$LastChangedRevision: 1449 $}
VCS/SVNRevision: 1482
NeedsCompilation: no
Packaged: 2025-01-11 17:58:22 UTC; ruckdesc
Author: Peter Ruckdeschel [cre, cph, aut]
    (<https://orcid.org/0000-0001-7815-4809>)
Maintainer: Peter Ruckdeschel <peter.ruckdeschel@uni-oldenburg.de>
Repository: CRAN
Date/Publication: 2025-01-12 12:50:03 UTC

=== debian/changelog ===
r-cran-startupmsg (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 22 Jan 2025 16:40:58 +0900

=== debian/control ===
Source: r-cran-startupmsg
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-startupmsg
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-startupmsg.git
Homepage: https://cran.r-project.org/package=startupmsg
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-startupmsg
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utilities for start-up messages
 This GNU R package provides utilities to create or suppress start-up
 messages.
